<template>
    <help-layout>
        <template #title>File Manager Help</template>
        <p>The file manager is the first place to go when setting up a show.</p>
        <h3 class="font-semibold mt-3">Browsing</h3>
        <p>
            Above the file browser, you will see the "breadcrumbs". When you are viewing a file or subfolder, you can use this to navigate back.
        </p>
        <p>
            Clicking on a file selects it, giving you the option to open, replace, or delete the file.<br>
            Clicking on a directory will open it.<br>
            Double Clicking on a file will view the file.<br>
            At the bottom of the page, you will see the page navigation.
        </p>
        <p>
            Text files, including html and css, can be edited in the file manager without having to upload the file again.
            Just open the file and you can edit it.
        </p>
        <h3 class="font-semibold mt-3">Uploading</h3>
        <p>
            Vapor supports many different file types.
            In general, files must be supported by Chrome.
            One exception to this is zip or tar files.
            Vapor will automatically unpack the zip file to the current directory.
        </p>
        <p>
            To upload a file, you can either click the upload (or replace) button or drag and drop a file onto the browser.
        </p>
    </help-layout>
</template>

<script>
    import HelpLayout from './../../Layouts/HelpLayout'

    export default {
        components: {
            HelpLayout,
        },
    }
</script>